ChiliProject - Feature # 294: Themes should be a user setting

Status: Ready for review Priority: Low

Author: John Yani Category: User interface
Created: 2011-03-18 Assignee:

Updated: 2012-03-18 Due date:

Remote issue URL:
Affected version:
Description: Current ChiliProject theme is just horrible. No offence.

History

2011-03-18 11:35 pm - Eric Davis
#263 will include a new layout and theme.

John Yani wrote:
> Current ChiliProject theme is just horrible. No offence.

Honestly, | can't see how someone *won't* take offence to that. Please be nice.

2011-03-20 08:04 am - Felix Schéfer
- Priority changed from Normal to Low

- Subject changed from | want to be able to select another theme from my settings to Themes should be a user setting

- Category set to User interface

As Eric said, there are nicer ways to say what you mean.

Anyway, I've changed the title to better reflect what you request, your ire seems to be with the current them though, which is only temporary until we

have the time/resources to do more general work on the Ul, so I'm setting that to low for the moment.

2011-07-31 02:22 pm - Tom Rochette
- Status changed from Open to Ready for review

See github pull request https://github.com/chiliproject/chiliproject/pull/89.

2011-10-15 12:08 pm - John Yani
So, what's the status?

2012-03-18 06:27 am - Tom Rochette
| recall someone was actually rewriting/updating how the user settings were managed and they were going to include this with their change. Sadly, |

can't remember who, but it is one of the chiliproject core developer.

| do not know if those changes have ever been integrated yet (I don't think they were). I'll try to do some background work and find who told me about

those user settings changes so we can get this task closed.

2020-10-25 1/1




